Get Job
curl --request GET \
--url https://api.example.com/v1/jobs/{job_id}import requests
url = "https://api.example.com/v1/jobs/{job_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/jobs/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"job_type": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"progress": 123,
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"error_message": "<string>",
"grid_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"related_grid_fill_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"grid_items_count": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}jobs
Get Job
GET
/
v1
/
jobs
/
{job_id}
Get Job
Path Parameters
Response
Successful Response
GET /v1/jobs/{id} response — current status for the caller's job.
⌘I

